This package has been deprecated

Author message:

Deprecated: please use something like `polarity` instead

retext-sentiment
TypeScript icon, indicating that this package has built-in type declarations

6.0.1 • Public • Published

retext-sentiment

Stability: Legacy. This package is no longer recommended for use. It’s still covered by semantic-versioning guarantees and not yet deprecated, but use of this package should be avoided. Please use a different way to detect sentiment, such as with words/polarity.

Legacy documentation for this package is still available in Git.

License

MIT © Titus Wormer

Readme

Keywords

none

Package Sidebar

Install

npm i retext-sentiment

Weekly Downloads

157

Version

6.0.1

License

MIT

Unpacked Size

8.16 kB

Total Files

5

Last publish

Collaborators

  • wooorm